Skip to content

The Pope

( Ecclesiastical Latin papa from Greek papas , a variant of pappas father, in classical Latin pappas -- Juvenal, "Satires" 6:633).

The title pope , once used with far greater latitude (see below, section V ), is at present employed solely to denote the Bishop of Rome, who, in virtue of his position as successor of St. Peter, is the chief pastor of the whole Church, the Vicar of Christ upon earth.

Besides the bishopric of the Roman Diocese, certain other dignities are held by the pope as well as the supreme and universal pastorate: he is Archbishop of the Roman Province, Primate of Italy and the adjacent islands, and sole Patriarch of the Western Church. The Church's doctrine as to the pope was authoritatively declared in the Vatican Council in the Constitution "Pastor Aeternus". The four chapters of that Constitution deal respectively with the office of Supreme Head conferred on St. Peter , the perpetuity of this office in the person of the Roman pontiff, the pope's jurisdiction over the faithful, and his supreme authority to define in all questions of faith and morals. This last point has been sufficiently discussed in the article INFALLIBILITY, and will be only incidentally touched on here.

The present article is divided as follows:

I. Institution of a Supreme Head by ChristII. Primacy of the Roman SeeIII. Nature and Extent of the Papal PowerIV. Jurisdictional Rights and Prerogatives of the PopeV. Primacy of Honour: Titles and Insignia

I. INSTITUTION OF A SUPREME HEAD BY CHRIST

The proof that Christ constituted St. Peter head of His Church is found in the two famous Petrine texts, Matthew 16:17-19, and John 21:15-17.

MATTHEW 16:17-19

In Matthew 16:17-19 , the office is solemnly promised to the Apostle. In response to his profession of faith in the Divine Nature of his Master, Christ thus addresses him:

Blessed art thou,Simon Bar-Jona : because flesh and blood hath not revealed it to thee, but my Father who is in heaven. And I say to thee: That thou artPeter ; and upon this rock I will build my Church, and the gates ofhell shall not prevail against it. And I will give to thee the keys of the kingdom of heaven. And whatsoever thou shalt bind on earth it shall be bound also inheaven : and whatsoever thou shalt loose on earth, it shall be loosed also in heaven. "Blessed art thou, Simon Bar-Jona: because flesh and blood hath not revealed it to thee, but my Father who is in heaven." The prerogatives here promised are manifestly personal to Peter. His profession of faith was not made as has been sometimes asserted, in the name of the other Apostles. This is evident from the words ofChrist. He pronounces on theApostle, distinguishing him by his name Simon son of John, a peculiar and personal blessing, declaring that his knowledge regarding the Divine Sonship sprang from a specialrevelation granted to him by theFather (cf. Matthew 11:27 ). "And I say to thee: That thou art Peter. . ." He further proceeds to recompense this confession of His Divinity by bestowing upon him a reward proper to himself: Thou art Peter [ Cepha , transliterated also Kipha ] and upon this rock [ Cepha ] I will build myChurch.

The word for Peter and for rock in the original Aramaic is one and the same; this renders it evident that the various attempts to explain the term "rock" as having reference not to Peter himself but to something else are misinterpretations. It is Peter who is the rock of the Church. The term ecclesia ( ekklesia ) here employed is the Greek rendering of the Hebrew qahal , the name which denoted the Hebrew nation viewed as God's Church (see THE CHURCH, I). "And upon this rock I will build my Church. . ." Here then Christ teaches plainly that in the future the Church will be the society of those who acknowledge Him, and that this Church will be built on Peter.

The expression presents no difficulty. In both the Old and New Testaments the Church is often spoken of under the metaphor of God's house ( Numbers 12:7 ; Jeremiah 12:7 ; Hosea 8:1 ; 9:15 ; 1 Corinthians 3:9-17 , Ephesians 2:20-2 ; 1 Timothy 3:5 ; Hebrews 3:5 ; 1 Peter 2:5 ). Peter is to be to the Church what the foundation is in regard to a house.

He is to be the principle of unity, of stability, and of increase. He is the principle of unity , since what is not joined to that foundation is no part of the Church ; of stability , since it is the firmness of this foundation in virtue of which the Church remains unshaken by the storms which buffet her; of increase , since, if she grows, it is because new stones are laid on this foundation. "And the gates of hell shall not prevail against it." It is through her union with Peter, Christ continues, that the Church will prove the victor in her long contest with the Evil One :

The gates of hell shall not prevail against it.

There can be but one explanation of this striking metaphor. The only manner in which a man can stand in such a relation to any corporate body is by possessing authority over it. The supreme head of a body, in dependence on whom all subordinate authorities hold their power, and he alone, can be said to be the principle of stability, unity, and increase. The promise acquires additional solemnity when we remember that both Old Testament prophecy ( Isaiah 28:16 ) and Christ's own words ( Matthew 7:24 ) had attributed this office of foundation of the Church to Himself. He is therefore assigning to Peter, of course in a secondary degree, a prerogative which is His own, and thereby associating the Apostle with Himself in an altogether singular manner. "And I will give to thee the keys of the kingdom of heaven." In the following verse ( Matthew 16:19 ) He promises to bestow on Peter the keys of the kingdom of heaven.

The words refer evidently to Isaiah 22:22 , where God declares that Eliacim, the son of Helcias, shall be invested with office in place of the worthless Sobna:

And I will lay the key of the house of David upon his shoulder: and he shall open, and none shall shut: and he shall shut and none shall open.

In all countries the key is the symbol of authority. Thus, Christ's words are a promise that He will confer on Peter supreme power to govern the Church. Peter is to be His vicegerent, to rule in His place. "And whatsoever thou shalt bind on earth it shall be bound also in heaven : and whatsoever thou shalt loose on earth, it shall be loosed also in heaven." Further the character and extent of the power thus bestowed are indicated. It is a power to "bind" and to "loose" -- words which, as is shown below, denote the grant of legislative and judicial authority. And this power is granted in its fullest measure. Whatever Peter binds or looses on earth, his act will receive the Divine ratification.

Objections

The meaning of this passage does not seem to have been challenged by any writer until the rise of the sixteenth-century heresies. Since then a great variety of interpretations have been put forward by Protestant controversialists. These agree in little save in the rejection of the plain sense of Christ's words. Some Anglican controversy tends to the view that the reward promised to St. Peter consisted in the prominent part taken by him in the initial activities of the Church, but that he was never more than primus inter pares among the Apostles. It is manifest that this is quite insufficient as an explanation of the terms of Christ's promise.

JOHN 21:15-17

The promise made by Christ in Matthew 16:16-19, received its fulfilment after the Resurrection in the scene described in John 21. Here the Lord, when about to leave the earth, places the whole flock -- the sheep and the lambs alike -- in the charge of the Apostle. The term employed in 21:16, "Be the shepherd [ poimaine ] of my sheep" indicates that his task is not merely to feed but to rule. It is the same word as is used in Psalm 2:9 ( Septuagint ): "Thou shalt rule [ poimaneis ] them with a rod of iron".

The scene stands in striking parallelism with that of Matthew 16. As there the reward was given to Peter after a profession of faith which singled him out from the other eleven, so here Christ demands a similar protestation, but this time of a yet higher virtue : " Simon, son of John, lovest thou Me more than these"? Here, too, as there, He bestows on the Apostle an office which in its highest sense is proper to Himself alone. There Christ had promised to make Peter the foundation-stone of the house of God : here He makes him the shepherd of God's flock to take the place of Himself, the Good Shepherd.

The passage receives an admirable comment from St. Chrysostom :

He saith to him, "Feed my sheep". Why does He pass over the others and speak of the sheep to Peter ? He was the chosen one of theApostles, the mouth of the disciples, the head of the choir. For this reason Paul went up to see him rather than the others. And also to show him that he must have confidence now that his denial had been purged away. He entrusts him with the rule [ prostasia ] over the brethren. . . . If anyone should say "Why then was it James who received the See of Jerusalem ?", I should reply that He madePeter the teacher not of thatsee but of the whole world.
["Hom. 88 (87) in Joan.", 1. Cf. Origen, "In Ep. ad Rom.", 5:10; Ephraem Syrus "Hymn. in B. Petr." in "Bibl. Orient. Assemani", 1:95;Leo I, "Serm. iv de natal.", 2].

Even certain Protestant commentators frankly own that Christ undoubtedly intended here to confer the supreme pastorate on Peter. But other scholars, relying on a passage of St. Cyril of Alexandria ("In Joan." 12:1), maintain that the purpose of the threefold charge was simply to reinstate St. Peter in the Apostolic commission which his threefold denial might be supposed to have lost to him. This interpretation is devoid of all probability. There is not a word in Scripture or in patristic tradition to suggest that St. Peter had forfeited his Apostolic commission; and the supposition is absolutely excluded by the fact that on the evening of the Resurrection he received the same Apostolic powers as the others of the eleven. The solitary phrase of St. Cyril is of no weight against the overwhelming patristic authority for the other view. That such an interpretation should be seriously advocated proves how great is the difficulty experienced by Protestants regarding this text.

CONCLUSION

The position of St. Peter after the Ascension, as shown in the Acts of the Apostles, realizes to the full the great commission bestowed upon him. He is from the first the chief of the Apostolic band -- not primus inter pares , but the undisputed head of the Church (see THE CHURCH, III).

If then Christ, as we have seen, established His Church as a society subordinated to a single supreme head, it follows from the very nature of the case that this office is perpetual, and cannot have been a mere transitory feature of ecclesiastical life. For the Church must endure to the end the very same organization which Christ established. But in an organized society it is precisely the constitution which is the essential feature. A change in constitution transforms it into a society of a different kind. If then the Church should adopt a constitution other than Christ gave it, it would no longer be His handiwork. It would no longer be the Divine kingdom established by Him. As a society it would have passed through essential modifications, and thereby would have become a human, not a Divine institution. None who believe that Christ came on earth to found a Church, an organized society destined to endure for ever, can admit the possibility of a change in the organization given to it by its Founder.

The same conclusion also follows from a consideration of the end which, by Christ's declaration, the supremacy of Peter was intended to effect. He was to give the Church strength to resist her foes, so that the gates of hell should not prevail against her. The contest with the powers of evil does not belong to the Apostolic age alone. It is a permanent feature of the Church's life. Hence, throughout the centuries the office of Peter must be realized in the Church, in order that she may prevail in her age-long struggle.

Thus an analysis of Christ's words shows us that the perpetuity of the office of supreme head is to be reckoned among the truths revealed in Scripture. His promise to Peter conveyed not merely a personal prerogative, but established a permanent office in the Church. And in this sense, as will appear in the next section, His words were understood by Latin and Greek Fathers alike.

II. PRIMACY OF THE ROMAN SEE

We have shown in the last section that Christ conferred upon St. Peter the office of chief pastor, and that the permanence of that office is essential to the very being of the Church. It must now be established that it belongs of right to the Roman See. The proof will fall into two parts:

  • that St. Peter was Bishop of Rome, and
  • that those who succeed him in that see succeed him also in the supreme headship.
ST. PETER WAS BISHOP OF ROME

It is no longer denied by any writer of weight that St. Peter visited Rome and suffered martyrdom there (Harnack, "Chronol.", I, 244, n. 2). Some, however, of those who admit that he taught and suffered in Rome, deny that he was ever bishop of the city (e.g. Lightfoot, "Clement of Rome", II, 501; Harnack, op. cit., I, 703). It is not, however, difficult to show that the fact of his bishopric is so well attested as to be historically certain. In considering this point, it will be well to begin with the third century, when references to it become frequent, and work backwards from this point.

St. Cyprian

In the middle of the third century St. Cyprian expressly terms the Roman See the Chair of St. Peter, saying that Cornelius has succeeded to "the place of Fabian which is the place of Peter " (Ep 55:8; cf. 59:14).

Firmilian of Caesarea

Firmilian of Caesarea notices that Stephen claimed to decide the controversy regarding rebaptism on the ground that he held the succession from Peter (Cyprian, Ep. 75:17). He does not deny the claim: yet certainly, had he been able, he would have done so. Thus in 250 the Roman episcopate of Peter was admitted by those best able to know the truth, not merely at Rome but in the churches of Africa and of Asia Minor.

Tertullian

In the first quarter of the century (about 220) Tertullian (De Pud. 21) mentions Callistus's claim that Peter's power to forgive sins had descended in a special manner to him. Had the Roman Church been merely founded by Peter and not reckoned him as its first bishop, there could have been no ground for such a contention. Tertullian, like Firmilian, had every motive to deny the claim. Moreover, he had himself resided at Rome, and would have been well aware if the idea of a Roman episcopate of Peter had been, as is contended by its opponents, a novelty dating from the first years of the third century, supplanting the older tradition according to which Peter and Paul were co-founders, and Linus first bishop.

Hippolytus

About the same period, Hippolytus (for Lightfoot is surely right in holding him to be the author of the first part of the "Liberian Catalogue" -- "Clement of Rome", 1:259) reckons Peter in the list of Roman bishops.

"Adversus Marcionem"

We have moreover a poem, "Adversus Marcionem", written apparently at the same period, in which Peter is said to have passed on to Linus "the chair on which he himself had sat" (P.L., II 1077).

St. Irenaeus

These witnesses bring us to the beginning of the third century. In the second century we cannot look for much evidence. With the exception of Ignatius, Polycarp, and Clement of Alexandria, all the writers whose works we possess are apologists against either Jews or pagans. In works of such a character there was no reason to refer to such a matter as Peter's Roman episcopate.

Irenaeus, however, supplies us with a cogent argument. In two passages (Adv. haer. 1:27:1, and 3:4:3) he speaks of Hyginus as ninth Bishop of Rome, thus employing an enumeration which involves the inclusion of Peter as first bishop (Lightfoot was undoubtedly wrong in supposing that there was any doubt as to the correctness of the reading in the first of these passages. In 3:4:3, the Latin version, it is true, gives "octavus"; but the Greek text as cited by Eusebius reads enatos .

Irenaeus we know visited Rome in 177. At this date, scarcely more than a century after the death of St. Peter , he may well have come in contact with men whose fathers had themselves spoken to the Apostle. The tradition thus supported must be regarded as beyond all legitimate doubt.

Lightfoot's suggestion (Clement 1:64), that it had its origin in the Clementine romance, has proved singularly unfortunate. For it is now recognized that this work belongs not to the second, but to the fourth century. Nor is there the slightest ground for the assertion that the language of Irenaeus, 3:3:3, implies that Peter and Paul enjoyed a divided episcopate at Rome -- an arrangement utterly unknown to the Church at any period. He does, it is true, speak of the two Apostles as together handing on the episcopate to Linus. But this expression is explained by the purpose of his argument, which is to vindicate against the Gnostics the validity of the doctrine taught in the Roman Church. Hence he is naturally led to lay stress on the fact that that Church inherited the teaching of both the great Apostles. Epiphanius ("Haer." 27:6) would indeed seem to suggest the divided episcopate ; but he has apparently merely misunderstood the words of Irenaeus.

THOSE WHO SUCCEED PETER IN ROME
SUCCEED HIM ALSO IN THE SUPREME HEADSHIP

History bears complete testimony that from the very earliest times the Roman See has ever claimed the supreme headship, and that that headship has been freely acknowledged by the universal Church. We shall here confine ourselves to the consideration of the evidence afforded by the first three centuries.

St. Clement

The first witness is St. Clement, a disciple of the Apostles, who, after Linus and Anacletus, succeeded St. Peter as the fourth in the list of popes. In his "Epistle to the Corinthians", written in 95 or 96, he bids them receive back the bishops whom a turbulent faction among them had expelled. "If any man ", he says, "should be disobedient unto the words spoken by God through us, let them understand that they will entangle themselves in no slight transgression and danger" (Ep. 59). Moreover, he bids them "render obedience unto the things written by us through the Holy Spirit ". The tone of authority which inspires the latter appears so clearly that Lightfoot did not hesitate to speak of it as "the first step towards papal domination" (Clement 1:70). Thus, at the very commencement of church history, before the last survivor of the Apostles had passed away, we find a Bishop of Rome, himself a disciple of St. Peter , intervening in the affairs of another Church and claiming to settle the matter by a decision spoken under the influence of the Holy Spirit. Such a fact admits of one explanation alone. It is that in the days when the Apostolic teaching was yet fresh in men's minds the universal Church recognized in the Bishop of Rome the office of supreme head.

St. Ignatius of Antioch

A few years later (about 107) St. Ignatius of Antioch , in the opening of his letter to the Roman Church, refers to its presiding over all other Churches. He addresses it as "presiding over the brotherhood of love [ prokathemene tes agapes ] The expression, as Funk rightly notes, is grammatically incompatible with the translation advocated by some non- Catholic writers, "pre-eminent in works of love ".

St. Irenaeus

The same century gives us the witness of St. Irenaeus -- a man who stands in the closest connection with the age of the Apostles, since he was a disciple of St. Polycarp , who had been appointed Bishop of Smyrna by St. John . In his work "Adversus Haereses" (3:3:2) he brings against the Gnostic sects of his day the argument that their doctrines have no support in the Apostolic tradition faithfully preserved by the Churches, which could trace the succession of their bishops back to the Twelve. He writes:

Because it would be too long in such a volume as this to enumerate the successions of all the churches, we point to the tradition of that very great and very ancient and universally known Church, which was founded and established at Rome, by the two most glorious Apostles, Peter and Paul : we point I say, to the tradition which this Church has from the Apostles, and to her faith proclaimed to men which comes down to our time through the succession of her bishops, and so we put to shame . . . all who assemble in unauthorized meetings. For with this Church, because of its superior authority, every Church must agree -- that is the faithful everywhere -- in communion with which Church the tradition of the Apostles has been always preserved by those who are everywhere [ Ad hanc enim eoclesiam propter potentiorem principalitatem necesse est omnem convenire ecclesiam, hoc est eos qui sunt undique fideles, in qua semper ab his qui sunt undique, conservata est ea quâ est ab apostolis traditio ].

He then proceeds to enumerate the Roman succession from Linus to Eleutherius, the twelfth after the Apostles, who then occupied the see. Non-Catholic writers have sought to rob the passage of its importance by translating the word convenire "to resort to", and thus understanding it to mean no more than that the faithful from every side ( undique ) resorted to Rome, so that thus the stream of doctrine in that Church was kept immune from error. Such a rendering, however, is excluded by the construction of the argument, which is based entirely on the contention that the Roman doctrine is pure by reason of its derivation from the two great Apostolic founders of the Church, Sts. Peter and Paul. The frequent visits made to Rome by members of other Christian Churches could contribute nothing to this. On the other hand the traditional rendering is postulated by the context, and, though the object of innumerable attacks, none other possessing any real degree of probability has been suggested in its place (see Dom. J. Chapman in "Revue Benedictine", 1895, p. 48).

St. Victor

During the pontificate of St. Victor (189-98) we have the most explicit assertion of the supremacy of the Roman See in regard to other Churches. A difference of practice between the Churches of Asia Minor and the rest of the Christian world in regard to the day of the Paschal festival led the pope to take action. There is some ground for supposing that the Montanist heretics maintained the Asiatic (or Quartodeciman) practice to be the true one: in this case it would be undesirable that any body of Catholic Christians should appear to support them. But, under any circumstances, such a diversity in the ecclesiastical life of different countries may well have constituted a regrettable feature in the Church, whose very purpose it was to bear witness by her unity to the oneness of God ( John 17:21 ). Victor bade the Asiatic Churches conform to the custom of the remainder of the Church, but was met with determined resistance by Polycrates of Ephesus, who claimed that their custom derived from St. John himself. Victor replied by an excommunication. St. Irenaeus, however, intervened, exhorting Victor not to cut off whole Churches on account of a point which was not a matter of faith. He assumes that the pope can exercise the power, but urges him not to do so. Similarly the resistance of the Asiatic bishops involved no denial of the supremacy of Rome. It indicates solely that the bishops believed St. Victor to be abusing his power in bidding them renounce a custom for which they had Apostolic authority. It was indeed inevitable that, as the Church spread and developed, new problems should present themselves, and that questions should arise as to whether the supreme authority could be legitimately exercised in this or that case. St. Victor, seeing that more harm than good would come from insistence, withdrew the imposed penalty.

Inscription of Abercius

Not many years since a new and important piece of evidence was brought to light in Asia Minor dating from this period. The sepulchral inscription of Abercius , Bishop of Hierapolis (d. about 200), contains an account of his travels couched in allegorical language. He speaks thus of the Roman Church : "To Rome He [ Christ ] sent me to contemplate majesty: and to see a queen golden-robed and golden-sandalled." It is difficult not to recognize in this description a testimony to the supreme position of the Roman See.

Tertullian

Tertullian's bitter polemic, "De Pudicitia" (about 220), was called forth by an exercise of papal prerogative. Pope Callistus had decided that the rigid discipline which had hitherto prevailed in many Churches must be in large measure relaxed. Tertullian, now lapsed into heresy, fiercely attacks "the peremptory edict", which "the supreme pontiff, the bishop of bishops ", has sent forth. The words are intended as sarcasm: but none the less they indicate clearly the position of authority claimed by Rome. And the opposition comes, not from a Catholic bishop, but from a Montanist heretic.

St. Cyprian

The views of St. Cyprian (d. 258) in regard to papal authority have given rise to much discussion. He undoubtedly entertained exaggerated views as to the independence of individual bishops, which eventually led him into serious conflict with Rome. Yet on the fundamental principle his position is clear. He attributed an effective primacy to the pope as the successor of Peter. He makes communion with the See of Rome essential to Catholic communion, speaking of it as "the principal Church whence episcopal unity had its rise" ( ad Petri cathedram et ad ecclesiam principalem unde unitas sacerdotalis exorta est ).

The force of this expression becomes clear when viewed in the light of his doctrine as to the unity of the Church. This was, he teaches, established by Christ when He founded His Church upon Peter. By this act the unity of the Apostolic college was ensured through the unity of the foundation. The bishops through all time form a similar college, and are bound in a like indivisible unity. Of this unity the Chair of Peter is the source. It fulfils the very office as principle of union which Peter fulfilled in his lifetime. Hence to communicate with an antipope such as Novatian would be schism (Ep. 68:1).

He holds, also, that the pope has authority to depose an heretical bishop. When Marcian of Arles fell into heresy, Cyprian, at the request of the bishops of the province, wrote to urge Pope Stephen "to send letters by which, Marcian having been excommunicated, another may be substituted in his place" (Ep. 68:3). It is manifest that one who regarded the Roman See in this light believed that the pope possessed a real and effective primacy.

At the same time it is not to be denied that his views as to the right of the pope to interfere in the government of a diocese already subject to a legitimate and orthodox bishop were inadequate. In the rebaptism controversy his language in regard to St. Stephen was bitter and intemperate. His error on this point does not, however, detract from the fact that he admitted a primacy, not merely of honour but of jurisdiction. Nor should his mistake occasion too much surprise. It is as true in the Church as in merely human institutions that the full implications of a general principle are only realized gradually. The claim to apply it in a particular case is often contested at first, though later ages may wonder that such opposition was possible.

St. Dionysius of Alexandria

Contemporary with St. Cyprian was St. Dionysius of Alexandria. Two incidents bearing on the present question are related of him.

Eusebius (Hist. eccl. 7:9) gives us a letter addressed by him to St. Xystus II regarding the case of a man who, as it appeared, had been invalidly baptized by heretics, but who for many years had been frequenting the sacraments of the Church. In it he says that he needs St. Xystus's advice and begs for his decision ( gnomen ), that he may not fall into error ( dedios me hara sphallomai ).

Again, some years later, the same patriarch occasioned anxiety to some of the brethren by making use of some expressions which appeared hardly compatible with a full belief in the Divinity of Christ. They promptly had recourse to the Holy See and accused him to his namesake, St. Dionysius of Rome, of heretical leanings. The pope replied by laying down authoritatively the true doctrine on the subject.

Both events are instructive as showing us how Rome was recognized by the second see in Christendom as empowered to speak with authority on matters of doctrine. ( St. Athanasius , "De sententia Dionysii" in P. G., XXV, 500).

Emperor Aurelian

Equally noteworthy is the action of Emperor Aurelian in 270. A synod of bishops had condemned Paul of Samosata, Patriarch of Alexandria, on a charge of heresy, and had elected Domnus bishop in his place. Paul refused to withdraw, and appeal was made to the civil power. The emperor decreed that he who was acknowledged by the bishops of Italy and the Bishop of Rome, must be recognized as rightful occupant of the see. The incident proves that even the pagans themselves knew well that communion with the Roman See was the essential mark of all Christian Churches. That the imperial Government was well aware of the position of the pope among Christians derives additional confirmation from the saying of St. Cyprian that Decius would have sooner heard of the proclamation of a rival emperor than of the election of a new pope to fill the place of the martyred Fabian (Ep. 55:9).

The limits of the present article prevent us from carrying the historical argument further than the year 300. Nor is it in fact necessary to do so. From the beginning of the fourth century the supremacy of Rome is writ large upon the page of history. It is only in regard to the first age of the Church that any question can arise. But the facts we have recounted are entirely sufficient to prove to any unprejudiced mind that the supremacy was exercised and acknowledged from the days of the Apostles.

It was not of course exercised in the same way as in later times. The Church was as yet in her infancy: and it would be irrational to look for a fully developed procedure governing the relations of the supreme pontiff to the bishops of other sees. To establish such a system was the work of time, and it was only gradually embodied in the canons. There would, moreover, be little call for frequent intervention when the Apostolic tradition was still fresh and vigorous in every part of Christendom. Hence the papal prerogatives came into play but rarely. But when the Faith was threatened, or the vital welfare of souls demanded action, then Rome intervened. Such were the causes which led to the intervention of St. Dionysius, St. Stephen, St. Callistus, St. Victor, and St. Clement, and their claim to supremacy as the occupants of the Chair of Peter was not disputed.

In view of the purposes with which, and with which alone, these early popes employed their supreme power, the contention, so stoutly maintained by Protestant controversialists, that the Roman primacy had its origin in papal ambition, disappears. The motive which inspired these men was not earthly ambition, but zeal for the Faith and the consciousness that to them had been committed the responsibility of its guardianship. The controversialists in question even claim that they are justified in refusing to admit as evidence for the papal primacy any pronouncement emanating from a Roman source, on the ground that, where the personal interests of anyone are concerned, his statements should not be admitted as evidence. Such an objection is utterly fallacious. We are dealing here, not with the statements of an individual, but with the tradition of a Church -- of that Church which, even from the earliest times, was known for the purity of its doctrine, and which had had for its founders and instructors the two chief Apostles, St. Peter and St. Paul. That tradition, moreover, is absolutely unbroken, as the pronouncements of the long series of popes bear witness.

Nor does it stand alone. The utterances, in which the popes assert their claims to the obedience of all Christian Churches, form part and parcel of a great body of testimony to the Petrine privileges, issuing not merely from the Western Fathers but from those of Greece, Syria, and Egypt. The claim to reject the evidence which comes to us from Rome may be skilful as a piece of special pleading, but it can claim no other value. The first to employ this argument were some of the Gallicans. But it is deservedly repudiated as fallacious and unworthy by Bossuet in his "Defensio cleri gallicani" (II, 1. XI, c. vi).

The primacy of St. Peter and the perpetuity of that primacy in the Roman See are dogmatically defined in the canons attached to the first two chapters of the Constitution "Pastor Aeternus":

  • "If anyone shall say that Blessed Peter the Apostle was not constituted by Christ our Lord as chief of all the Apostles and the visible head of the whole Church militant: or that he did not receive directly and immediately from the same Lord Jesus Christ a primacy of true and proper jurisdiction, but one of honour only: let him be anathema."
  • "If any one shall say that it is not by the institution of Christ our Lord Himself or by divinely established right that Blessed Peter has perpetual successors in his primacy over the universal Church, or that the Roman Pontiff is not the successor of Blessed Peter in this same primacy. -- let him be anathema " ( Denzinger -Bannwart, "Enchiridion", nn. 1823, 1825).

A question may be raised as to the precise dogmatic value of the clause of the second canon in which it is asserted that the Roman pontiff is Peter's successor. The truth is infallibly defined. But the Church has authority to define not merely those truths which form part of the original deposit of revelation, but also such as are necessarily connected with this deposit. The former are held fide divina , the latter fide infallibili .

Although Christ established the perpetual office of supreme head, Scripture does not tell us that He fixed the law according to which the headship should descend. Granting that He left this to Peter to determine, it is plain that the Apostle need not have attached the primacy to his own see: he might have attached it to another.

Some have thought that the law establishing the succession in the Roman episcopate became known to the Apostolic Church as an historic fact. In this case the dogma that the Roman pontiff is at all times the Church's chief pastor would be the conclusion from two premises -- the revealed truth that the Church must ever have a supreme head, and the historic fact that St. Peter attached that office to the Roman See . This conclusion, while necessarily connected wi

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.